<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 id="numero1"></h1>
    <h1 id="numero2"></h1>
    
    <ul id="lista">
        <li id="operacion3"></li>
        <li id="operacion4"></li>
        <li id="operacion5"></li>
        <li id="operacion6"></li>
    </ul>

    <script src="2.js"></script>
</body>
</html>